# Templates

Here are template source files for different software tools are stored. There might be also different solutions/source files for one software tool.
An README.md with some details about the capabilities should be available for each software tool file. Would be fine if this would include also some best practice to cretae new adapter files based on the source file.